package com.chinacreator.process.bean;

/**
 * @Author ShuiYing_Ou
 * @Description  订购关系表
 * @Date 2022-07-06
 **/
public class OrderRealationBean {
    private String id;
    private String spname;
    private String spid;
    private String userid;
    private String ordertime;
    private String canceltime;
    private String status;
    private String channel;
    private String orderchannel;
    private String cancelchannel;
    private String orderstatus;
    private String type;
    private String orderchanneltype;
    private String cancelchanneltype;
    private String orderchannel2;
    private String cancelchannel2;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSpid() {
        return spid;
    }

    public void setSpid(String spid) {
        this.spid = spid;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }


    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getChannel() {
        return channel;
    }

    public void setChannel(String channel) {
        this.channel = channel;
    }

    public String getOrderchannel() {
        return orderchannel;
    }

    public void setOrderchannel(String orderchannel) {
        this.orderchannel = orderchannel;
    }

    public String getCancelchannel() {
        return cancelchannel;
    }

    public void setCancelchannel(String cancelchannel) {
        this.cancelchannel = cancelchannel;
    }

    public String getOrderstatus() {
        return orderstatus;
    }

    public void setOrderstatus(String orderstatus) {
        this.orderstatus = orderstatus;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getOrderchanneltype() {
        return orderchanneltype;
    }

    public void setOrderchanneltype(String orderchanneltype) {
        this.orderchanneltype = orderchanneltype;
    }

    public String getCancelchanneltype() {
        return cancelchanneltype;
    }

    public void setCancelchanneltype(String cancelchanneltype) {
        this.cancelchanneltype = cancelchanneltype;
    }

    public String getOrderchannel2() {
        return orderchannel2;
    }

    public void setOrderchannel2(String orderchannel2) {
        this.orderchannel2 = orderchannel2;
    }

    public String getCancelchannel2() {
        return cancelchannel2;
    }

    public void setCancelchannel2(String cancelchannel2) {
        this.cancelchannel2 = cancelchannel2;
    }

    public String getSpname() {
        return spname;
    }

    public void setSpname(String spname) {
        this.spname = spname;
    }


    public String getOrdertime() {
        return ordertime;
    }

    public void setOrdertime(String ordertime) {
        this.ordertime = ordertime;
    }

    public String getCanceltime() {
        return canceltime;
    }

    public void setCanceltime(String canceltime) {
        this.canceltime = canceltime;
    }
}
